Skip to content

List use-of-proceeds categories

Request

The use-of-proceeds categories, with the ones the bank turned off. useOfProceeds.lineItems[].name of a loan is the name of one of them.

Security
ApiKeyAuth
curl -i -X GET \
  https://api.pioneerft.com/api/public/v1/use-of-proceeds-categories \
  -H 'Authorization: Bearer <YOUR_API Key_HERE>'

Responses

The use-of-proceeds categories

Bodyapplication/json
dataArray of objects(PublicUseOfProceedsCategory)
Response
{ "data": [ { "id": "string", "name": "string", "label": "string", "active": true, "isRefinance": true, "isGuaranteeFee": true, "isClosingCosts": true, "disbursementClass": "BORROWER", "displayOrder": -9007199254740991 } ] }